#----------------------------------------------------------------
# Generated CMake target import file for configuration "Gentoo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5KMahjongglib" for configuration "Gentoo"
set_property(TARGET KF5KMahjongglib APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(KF5KMahjongglib PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "Qt5::Core;Qt5::Svg;KF5::WidgetsAddons;KF5::I18n;KF5::Completion;KF5::ConfigGui"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/libKF5KMahjongglib.so.5.0.0"
  IMPORTED_SONAME_GENTOO "libKF5KMahjongglib.so.5"
  )

list(APPEND _IMPORT_CHECK_TARGETS KF5KMahjongglib )
list(APPEND _IMPORT_CHECK_FILES_FOR_KF5KMahjongglib "${_IMPORT_PREFIX}/lib64/libKF5KMahjongglib.so.5.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
